@charset "GBK";
/* CSS Document */
body{margin:0; padding:0; font-size:12px; line-height:18px; color:#555;}
a:hover{text-decoration:underline; color:red;}
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.cBlack, .cBlack a { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cGray, .cGray a, .cGray a:visited { color: #646464; text-decoration: none; }
.cGray a:hover { color: #646464; text-decoration: underline; }
.cBlue, .cBlue a { color: #4078a4; text-decoration: none; }
.cBlue a:hover { color: #4078a4; text-decoration: underline; }
.cAHRed, .cAHRed a, .cAHRed a:visited { color: #a71510; text-decoration: none; }
.cAHRed a:hover { color: #a71510; text-decoration: underline; }
.mdBottom10 { margin-bottom: 10px; }
a{color:#555; text-decoration:none;}
a:hover{}
ul,li{margin:0; padding:0;}
.p12{font-size:12px; line-height:18px;}
img{border:0;}
.mirfont{font-size:16px; font-family:微软雅黑,黑体;}
#top{width:960px; margin:0 auto;}
#wrap{margin:0 auto; width:960px;background-color: #FFFFFF;}
.yinyan{
	height:42px;
	line-height:42px;
	font-size:16px;
	font-family:微软雅黑,黑体;
	background-image: url(//images.17173cdn.com/2010/news/zhuanti/2010/0501/line3.jpg);
}
.yinyan .yinyanColor{color:#f55000;}
.textTop{width:950px; margin:0 auto; padding:0 5px;}
.textup{font-size:14px; line-height:18px;}
.textlow{font-size:12px; line-height:12px; padding:8px 0;}
.textlink{font-size:14px; color:red; line-height:18px; text-align:right;}
.textlink a{color:red; text-decoration:none;}
.textlink a:hover{text-decoration:underline;}
.guandian{height:35px;}
.guandian .left{border-bottom:10px solid #448ccb; line-height:25px; width:195px; float:left; font-size:14px; text-indent:5px;}
.guandian .right{border-bottom:10px solid #7f7f7f; height:25px; width:765px; float:right;}
.clear{ clear:both;}
.piclist{text-align:center;}
.piclist img{padding:5px 2px;}
.bianlun li{ display:block; width:460px; }
.bianlun ul{list-style:none; margin:0; padding:0; float:left;}
.bianlun .left{ width:470px; display:block;}
.bianlun .right{width:470px; display:block; float:right;}
.color2{color:#448ccb; background:url(//images.17173cdn.com/2010/news/zhuanti/2010/0411/pk_img_22.jpg) no-repeat left; text-indent:30px;}
.hheight{height:32px; line-height:32px;}
.hheight2{height:60px; line-height:22px;}
.bg1{background:#f0f0f0;}
.bg2{background:#dbdbdb;}
.liHight{border-bottom:1px solid #FFF; height:60px; text-indent:17px; line-height:22px; padding-top:20px; padding-left:10px; padding-right:5px;}
.color3 a{color:#00a650; text-decoration:none;}
.color3 a:hover{text-decoration:underline;}
.color4 a{color:#e00000; text-decoration:none;}
.color4 a:hover{text-decoration:underline;}
.ads{padding:10px 0 1px 0;}
.piaoxuan .left{width:750px; float:left;}
.piaoxuan .right{width:206px; margin-left:751px;}
.piaoxuan .right .r1{padding-left:4px; background:#f0f0f0; border-bottom:8px solid #e8e8e8;}
.piaoxuan .left .top{height:57px;}
.piaoxuan .left .top .topLeft{float:left; width:174px;}
.piaoxuan .left .top .topRight{border-top:10px solid #7f7f7f; height:47px; float:right; width:576px;}
.con{ background:url(//images.17173cdn.com/2010/news/zhuanti/2010/0411/pk_img_35.jpg) repeat-x top center;}
.con .con1{border-bottom:1px dotted #000; width:750px; margin-bottom:15px;}
.con .con1 .left{width:213px; float:left;}
.con .con1 .right{width:100px;}
.conA{width:213px; float:left}
.conB{width:530px; margin-left:216px; vertical-align:top; text-align:left;}
.conA .LeftImg{background:url(//images.17173cdn.com/2010/news/zhuanti/2010/0411/pk_img_41.jpg) no-repeat top left; height:170px; width:213px;}
.conA .LeftImg img{padding-top:26px; padding-left:14px;}
.conA .LeftImg1{background:url(//images.17173cdn.com/2010/news/zhuanti/2010/0410/v04102.jpg) no-repeat top left; height:170px; width:213px;}
.conA .LeftImg1 img{padding-top:26px; padding-left:14px;}
.LeftText{height:20px; line-height:20px; text-align:center;  background:url(//images.17173cdn.com/2010/news/zhuanti/2010/0411/pk_img_46.jpg) no-repeat center;}
.LeftText a{color:#fff; text-decoration:none;}
.LeftText a:hover{text-decoration:underline;}
.pc{text-align:center; padding:8px 0; color:#0000ff; font-size:14px;}
.textTitle{}
.textTitle .title{
	color:#000000;
	font-size:16px;
	height:40px;
	line-height:40px;
	font-family:"微软雅黑", "黑体";
	font-style:normal;
	text-indent:10px;
	float:left;
}
.textTitle .titleb{padding-right:10px; font-family:微软雅黑,黑体; text-align:right; height:50px; line-height:50px;}
.p14{font-size:14px; line-height:22px; padding:5px 10px;}
.green a{color:#00a650; text-decoration:none;}
.green a:hover{text-decoration:underline;}
.pd{padding-top:15px; padding-bottom:10px;}
.rbg{
	width:206px;
	height:35px;
	text-indent:10px;
	margin-top:15px;
	line-height:30px;
	font-family:"微软雅黑", "黑体";
	font-size:16px;
	margin-bottom:10px;
	background-image: url(//images.17173cdn.com/2010/news/zhuanti/2010/0501/left4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.st{font-size:14px; font-weight:bold; color:#448ccb; line-height:28px;}
.textright{text-align:right;}
.p12h{line-height:18px; text-indent:10px; font-size:12px; padding:10px 0;}
.xuxian{border-top:1px dashed #999; margin:0; padding:0;}
.stred{font-size:14px; font-weight:normal; color:#000000; line-height:28px;}
.nobd{background:#f0f0f0; margin:15px 0; padding-left:8px;}
.p15{text-align:right; font-size:14px;}
.p15 a:hover{text-decoration:underline; color:#F00;}
.pl_top{background:url(//images.17173cdn.com/2010/news/moldboard/3/fenlan.gif) repeat-x; height:30px; width:960px; margin:20px auto 0 auto;line-height:30px; color:#363636; text-indent:15px; font-size:14px; font-weight:bold;}
.pl_bg{CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; POSITION: relative; width:960px; height:167px;background-color: #FFFFFF;}
.tablestyle11{ border:1px #CCCCCC solid;BORDER-COLLAPSE: collapse;background-color: #F7F7F7;padding:8px;}